<!DOCTYPE html>
{% load static %}
{% load react_bundle_loader %}

<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="/static/media/images/favicon.png" />
    <link rel="stylesheet" href="/static/fonts.css">
    <title>Le Jeu de ses Morts</title>
    {% render_bundle_css  %}
</head>
<body>
<div id="root" />
{% render_bundle_js %}
</body>
</html>